<form class="example-form">
    <mat-form-field class="cr-select-width" style="width: 100%;" [appearance]="appearance">
        <mat-select [placeholder]="placeholder" [formControl]="myControl" [multiple]="multiple">
            <!-- <mat-option (onSelectionChange)="change('')">None</mat-option> -->
            <mat-option *ngFor="let option of options.data" [value]="option.id" (onSelectionChange)="change(option.id)">
                {{option.text}}
            </mat-option>
        </mat-select>
    </mat-form-field>
</form>
<!-- {{config}} -->
<!-- {{FOR_ROOT_OPTIONS_TOKEN}} -->